html {
    background: none repeat scroll 0 0 #EEEEEE;
}
body {
    padding: 0;
}

div#body {
  background-color: #FFFFFF;
  padding: 20px;
  font-family: "Lucida Grande",Tahoma,Arial,Verdana,sans-serif;
  font-size: small;
}

h2 {
  color: #666666;
  font-size: 16px;
  text-align: center;
  font-style: bold;
}

div#intro, p.emailwarn {
  color: #666666;
  font-size: 14px;
  margin: 0 auto 10px;
  width: 800px;
}

#container {
    margin: 0 auto 10px;
    width: 800px;
}

#container {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    text-align: left;
}


/*
*
* tabs
*
*/
* {
    margin: 0;
    padding: 0;
}

form .section {
  padding:  10px 5px;
  position: relative;
}

#tabs {
    font-size: 90%;
    padding: 10px;
}

#tabs .tab ul {
    background: none repeat scroll 0 #E6E6E6;
    float: left;
    padding-top: 4px;
    width: 500px;
}

#tabs li {
    list-style: none outside none;
    margin-left: 8px;
}

* html #tabs li {
    display: inline;
}

#tabs li, #tabs li a {
    float: left;
}

#tabs ul li.active {
    background: none repeat scroll 0 0 #E6E6E6;
    border-top: 4px solid #C2D7EF !important;
}

#tabs ul li.active a {
   font-weight: bold;
    color: #333333;
}

#tabs div {
    background: none repeat scroll 0 0 #E6E6E6;
    clear: both;
    min-height: 200px;
    padding: 15px;
}

#tabs div h3 {
    margin-bottom: 12px;
}

#tabs div p {
    line-height: 150%;
}

#tabs ul li a {
    color: #000000;
    padding: 8px;
    text-decoration: none;
}

/*
*
* TABLE
*
*/
.slots {
    clear: both !important;
    float: none !important;
    margin: 0;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #DEDEDE #DEDEDE;
    border-style: solid solid none;
    border-width: 1px 1px medium;
    width: 100%;
}

.slots tbody td label {
    color: #565656;
    display: block;
    font-size: 85%;
}

.slots thead td, .slots thead th {
    background-color: #F5F5F5;
}

.slots td {
    border-left: 1px solid #CCCCCC;
    padding: 4px 6px;
    text-align: center;
}

.slots thead td {
    font-size: 85%;
    padding: 10px 6px;
}

.slots th, .slots td {
    border-bottom: 1px solid #DEDEDE;
}

.slots tbody th {
    padding: 8px;
    text-align: left;
}

.slots tbody th label {
    color: #222222;
    font-size: 95%;
    font-weight: bold;
}

.slots tbody tr.alt td, .slots tbody tr.alt th {
    background-color: #DFEFFF;
}

.slots tbody tr:hover td, .slots tbody tr:hover th {
    background-color: #FFF7C0;
    color: #000000;
    font-style: bold;

}

.slots .alt tr:hover td:hover {
    background-color: #DFEFFF !important;
    font-style: bold;
    color: #000000;
}

.sep {
  padding: 10px;
  border-bottom: 1px dashed #DEDEDE;
  margin-bottom: 10px;
}

/*
*
* form
*
*/

form {
    border-top: 1px dotted #CCCCCC;
    font-size: 110%;
    font-weight: normal;
    line-height: 135%;
    margin: 0 0 3px;
    padding: 12px 1% 0;
    width: auto;
    text-align: left;
    color: #666666;
}

#fields {
  padding: 10px;
}

form .fields ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

form .fields li {
  width: 80%;
}

.fields ul:after, .fields li:after, .fields li div:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

form .fields li.focused {
  background-color: #FFF7C0;
  width: 80%;
}

form .fields li div {
    color: #444444;
    margin: 0;
    padding: 0;
}

form ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

* html form  ul {
    width: 99%;
}

form .fields li {
    background-color: transparent;
    clear: both;
    margin: 0;
    padding: 6px 1% 9px;
    position: relative;
}

form .fields li div {
    color: #444444;
    margin: 0;
    padding: 0;
}

form .fields li span {
    color: #444444;
    float: left;
    margin: 0 0.3em 0 0;
    padding: 0;
}

form .fields li div span {
    display: block;
    float: left;
    margin: 0;
    width: 100%;
}

form .fields .clear {
    clear: both !important;
}

.fields label span, .fields p span {
    display: inline !important;
    float: none !important;
}

form li div label, form li span label {
    clear: both;
    color: #444444;
    display: block;
    font-size: 85%;
    line-height: 160%;
    margin: 0;
    padding-top: 3px;
}

fieldset {
    border: medium none;
    display: block;
    margin: 0;
    padding: 0;
}

label.desc, legend.desc {
    border: medium none;
    color: #222222;
    display: block;
    font-size: 95%;
    font-weight: bold;
    line-height: 150%;
    margin: 0;
    padding: 0 0 3px;
    white-space: normal;
    width: 100%;
}

label.choice {
    color: #222222;
    cursor: pointer;
    display: block;
    font-size: 100%;
    line-height: 150%;
    margin: -17px 0 0 23px;
    padding: 0 0 5px;
    width: 88%;
}

form .fields span.req, section span.req, div .indic span.req {
    color: red !important;
    display: inline;
    float: none;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

form .fields li div label var {
    font-style: normal;
    font-weight: bold;
}

form .fields li div label .currently {
    display: none;
}

input.text  {
    color: #333333;
    font-family: "Lucida Grande",Tahoma,Arial,sans-serif;
    font-size: 100%;
    margin: 0;
    padding: 2px 0;
}

input.text {
    border-color: #7C7C7C #C3C3C3 #DDDDDD;
    border-style: solid;
    border-width: 1px;
}

input.medium, select.medium {
    width: 70%;
}

form .indic {
  color: #666666;
  font-size: 8pt;
  font-style: italic;
  padding-left: 10px;
}


/*
*
* button 
*
*/
.button {
   padding: 10px; 20px;
}

.buttons {
   
    background-spacing: 10px;
    background:  scroll 0 0 #0A90D5;
    background-repeat: repeat-y;
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.6em;
    margin: 0 0 10px;
    padding: 7px 15px;
    text-align: right;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.buttons img {
  padding: 10px;
}

.buttons:hover, .buttons:focus {
    background-color: #4AA02C;
    color: #FFFFFF;
}

